Bug 1576321 - [RHEL-7] Include updated AMD firmware for Spectre mitigation [rhel-7.5.z]
Summary: [RHEL-7] Include updated AMD firmware for Spectre mitigation [rhel-7.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: linux-firmware
Version: 7.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Bruno Meneguele
QA Contact: Rachel Sibley
URL:
Whiteboard:
Depends On: 1574575
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 08:36 UTC by Oneata Mircea Teodor
Modified: 2019-02-19 23:38 UTC (History)
10 users (show)

Fixed In Version: linux-firmware-20180220-62.1.git6d51311.el7_5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1574575
Environment:
Last Closed: 2018-05-30 19:58:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:1771 0 None None None 2018-05-30 19:58:35 UTC

Description Oneata Mircea Teodor 2018-05-09 08:36:21 UTC
This bug has been copied from bug #1574575 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 2 Bruno Meneguele 2018-05-21 17:53:20 UTC
Based on testing results from BZ 1574575, this package, for 7.5, will be updated soon.

Comment 8 errata-xmlrpc 2018-05-30 19:58:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1771


Note You need to log in before you can comment on or make changes to this bug.